/* Icons */
html, body {
  height: 100%;
  font-size: 13px !important;
  line-height: 17px !important;
  font-family: 'Open Sans', sans-serif !important; }

/* Headings styles */
h1 {
  font-size: 2em !important; }

h2 {
  font-size: 1.5em !important; }

h3 {
  font-size: 1.17em !important; }

/* Headings styles end */
/* Links styles */
a:hover {
  text-decoration: underline; }

h1 a, h2 a, h3 a {
  color: #000000; }

h1 a:hover, h2 a:hover, h3 a:hover {
  text-decoration: none;
  color: #000000; }

/* Links styles end */
/* Other */
mark, .mark {
  padding: 0;
  background: #ffffb3; }

/* END Other*/
/* Spacing */
/* Margin */
/* no Margin */
.mg-0 {
  margin: 0 !important; }

.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.mt-0 {
  margin-top: 0 !important; }

.mb-0 {
  margin-bottom: 0 !important; }

.ml-0 {
  margin-left: 0 !important; }

.mr-0 {
  margin-right: 0 !important; }

/* no Margin end */
/* 10px Margin */
.mg-1 {
  margin: 10px !important; }

.mx-1 {
  margin-left: 10px !important;
  margin-right: 10px !important; }

.my-1 {
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.mt-1 {
  margin-top: 10px !important; }

.mb-1 {
  margin-bottom: 10px !important; }

.ml-1 {
  margin-left: 10px !important; }

.mr-1 {
  margin-right: 10px !important; }

/* 10px Margin */
/* 15px Margin */
.mg-2 {
  margin: 15px !important; }

.mx-2 {
  margin-left: 15px !important;
  margin-right: 15px !important; }

.my-2 {
  margin-top: 15px !important;
  margin-bottom: 15px !important; }

.mt-2 {
  margin-top: 15px !important; }

.mb-2 {
  margin-bottom: 15px !important; }

.ml-2 {
  margin-left: 15px !important; }

.mr-2 {
  margin-right: 15px !important; }

/* 15px Margin */
/* 20px Margin */
.mg-3 {
  margin: 20px !important; }

.mx-3 {
  margin-left: 20px !important;
  margin-right: 20px !important; }

.my-3 {
  margin-top: 20px !important;
  margin-bottom: 20px !important; }

.mt-3 {
  margin-top: 20px !important; }

.mb-3 {
  margin-bottom: 20px !important; }

.ml-3 {
  margin-left: 20px !important; }

.mr-3 {
  margin-right: 20px !important; }

/* 20px Margin */
/* Margin end */
/* Padding */
/* no Padding */
.pg-0 {
  padding: 0 !important; }

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

.pt-0 {
  padding-top: 0 !important; }

.pb-0 {
  padding-bottom: 0 !important; }

.pl-0 {
  padding-left: 0 !important; }

.pr-0 {
  padding-right: 0 !important; }

/* no Padding end */
/* 10px Padding */
.pg-1 {
  padding: 10px !important; }

.px-1 {
  padding-left: 10px !important;
  padding-right: 10px !important; }

.py-1 {
  padding-top: 10px !important;
  padding-bottom: 10px !important; }

.pt-1 {
  padding-top: 10px !important; }

.pb-1 {
  padding-bottom: 10px !important; }

.pl-1 {
  padding-left: 10px !important; }

.pr-1 {
  padding-right: 10px !important; }

/* 10px Padding */
/* 15px Padding */
.pg-2 {
  padding: 15px !important; }

.px-2 {
  padding-left: 15px !important;
  padding-right: 15px !important; }

.py-2 {
  padding-top: 15px !important;
  padding-bottom: 15px !important; }

.pt-2 {
  padding-top: 15px !important; }

.pb-2 {
  padding-bottom: 15px !important; }

.pl-2 {
  padding-left: 15px !important; }

.pr-2 {
  padding-right: 15px !important; }

/* 15px Padding */
/* 20px Padding */
.pg-3 {
  padding: 20px !important; }

.px-3 {
  padding-left: 20px !important;
  padding-right: 20px !important; }

.py-3 {
  padding-top: 20px !important;
  padding-bottom: 20px !important; }

.pt-3 {
  padding-top: 20px !important; }

.pb-3 {
  padding-bottom: 20px !important; }

.pl-3 {
  padding-left: 20px !important; }

.pr-3 {
  padding-right: 20px !important; }

/* 20px Padding */
/* 7px padding */
.pg-4 {
  padding: 7px !important; }

/* 7px padding */
/* 7px padding */
.pt-5 {
  padding-top: 5px !important; }

/* 7px padding */
/* 5px margin */
.mb-4 {
  margin-bottom: 5px !important; }

/* Padding end */
/* Spacing end */
/* Text decorations */
.smallText {
  font-size: 13px !important; }

.boldText {
  font-weight: 600 !important; }

.italicText {
  font-style: italic; }

/* Text decorations end */
/* inputs */
input[type=text], select.osp-select {
  border: 1px solid #dcdde0 !important;
  border-radius: 25px !important;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-right: 9px; }

input[type=text]:focus, input[type=password]:focus, input[type=text].lfr-input-text:focus {
  box-shadow: none !important; }

select, input[type=text].form-control:focus, select.osp-select:focus {
  box-shadow: none !important; }

.osp-select:hover {
  background-color: #e6e6e6; }

/* transformations */
.ospp-transform-270 {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  display: block; }

.ospp-transform-30 {
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
  font-size: 1.5em;
  display: block; }

.ospp-transform-90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  display: block; }

.ospp-transform-180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  display: block; }

.rzslider {
  margin-top: 10px;
  margin-bottom: 10px; }

.rzslider .rz-tick {
  display: none; }

.rzslider .rz-pointer {
  background-color: #fff !important;
  border: 1px solid #dcdde0;
  top: -7px !important;
  z-index: 3 !important;
  width: 16px !important;
  height: 16px !important;
  outline: none; }

.rzslider .rz-pointer:after {
  display: none; }

.rzslider .rz-bar {
  background: #b1b3bc !important;
  height: 2px !important; }

.rzslider .rz-floor, .rzslider .rz-ceil {
  display: none; }

.rzslider .rz-bubble {
  padding: 3px 15px !important;
  border: 1px solid #dcdde0;
  background: #fff;
  border-radius: 25px;
  right: 0px;
  left: auto !important;
  top: -13px;
  height: 2em; }

.rzslider .rz-bar-wrapper {
  width: 70% !important; }

/* remove outline */
.btn-primary:focus {
  outline: none !important; }

input:focus {
  outline: none !important; }

select:focus {
  outline: none !important; }

textarea:focus {
  outline: none !important; }

button:focus {
  outline: none !important; }

a:focus {
  outline: none !important; }
  a:focus i {
    text-decoration: none; }

.btn:focus {
  outline: none !important; }

/* buttons */
.btn-osp {
  border-radius: 25px !important;
  color: #fff !important;
  padding: 10px 45px !important; }

.btn-osp:hover {
  color: #fff; }

.btn-ospp {
  border-radius: 25px !important;
  color: #fff !important;
  padding: 10px 45px !important; }

.btn-ospp:hover {
  color: #fff; }

/* button used in error page */
.btn-osp-large {
  margin-top: 30px;
  border-radius: 15px !important;
  color: #fff !important;
  padding: 15px 15px !important;
  font-size: 16px; }

.btn-osp-large i {
  margin: 0px 15px 0px 0px; }

.btn-osp:hover {
  color: #fff; }

.ospp-box-control .ui-button .ui-icon {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 12px;
  font-weight: bold;
  padding: 0;
  line-height: 20px;
  min-width: 20px;
  width: auto;
  margin-top: -10px !important;
  margin-right: 8px;
  background: #fff;
  border-radius: 15px;
  color: #4f4a53; }

.btn {
  min-width: 130px;
  color: #333333;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 25px !important;
  box-shadow: 0px 5px 5px #ccc;
  padding: 10px 20px;
  white-space: normal; }

.btn:hover {
  background-color: #f2f2f2; }

.btn-primary {
  color: #fff;
  border: 0;
  opacity: 0.8;
  background: #66626a !important;
  background: -webkit-linear-gradient(left, #66626a, #4f4a53) !important;
  background: -o-linear-gradient(right, #66626a, #4f4a53) !important;
  background: -moz-linear-gradient(right, #66626a, #4f4a53) !important;
  background: linear-gradient(to right, #66626a, #4f4a53) !important; }

.btn-primary:hover {
  opacity: 1; }

/* buttons end */
/* position */
.osp-right {
  float: right; }

.osp-left {
  float: left; }

/* position end */
/* background */
.osp-gray-back {
  background: #66626a !important;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #66626a, #4f4a53) !important;
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #66626a, #4f4a53) !important;
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #66626a, #4f4a53) !important;
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #66626a, #4f4a53) !important;
  /* Standard syntax */ }

.osp-flex-box {
  background-color: #fff;
  border-radius: 25px;
  box-shadow: 0px 0px 21px 4px rgba(32, 40, 53, 0.06); }

.center-align {
  text-align: center; }

/* links */
.no-decoration {
  color: inherit; }

.no-decoration:hover, .no-decoration:visited, .no-decoration:focus {
  text-decoration: none;
  color: inherit; }

.no-border {
  border: none !important; }

.no-background {
  background-color: transparent !important; }

/* alerts */
.alert-message {
  color: #ef788d;
  word-wrap: break-word; }

/* align in the middle vertically */
.flex-p {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -o-flex;
  justify-content: flex-start; }

.flex-p .flex-c {
  align-self: center; }

/* align vertically */
.align-top {
  vertical-align: top; }